body {
	margin: 0;
	padding: 0;
	font: 11pt/1.5 sans-serif;
}
#header, #remaining .logo, .logo a, caption, .hl1, .hl2, .hl3, .hl4, .hl5,
.hl6, .hl7, #footer, #footer a, .list, .nav, .news, .info, .menu, .sponsor {
	display: none;
}
#main1, #main2 {
	margin: 0;
	padding: 0;
}
#left, #right {
	display: none;
}
#middle {
	width: 100%;
	margin: 0;
	padding: 0;
}
#middle img {
	border: 1px solid #666;
	float: left;
	margin: 3px 10px 10px 0;
	padding: 1px;
}
.column-in {
	margin: 0;
}
.cleaner {
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	margin: 0;
	padding: 0;
}
h1 {
	margin: 0;
}
h2 {
	margin: 15px 0;
}
h3 {
	border-bottom: 1px dashed #999;
	margin: 20px 0 10px 0;
}
p {
	margin: 0 0 1em 0;
}
a {
	color: black;
}
a img {
	border: none;
}
table {
	margin: 0;
	text-align: left;
	width: 100%;
	color: #333;
}
th, td {
	vertical-align: top;
	min-width: 150px;
}
th {
	background: #CCC;
	padding: 5px 10px;
	color: #006633;
}
th.sub {
	background: #DDD;
}
td {
	background: #F5F5F5;
	padding: 5px 10px;
}
.hlt {
	background: #EEE;
}
